[Unit]
Description=AqHome Nodes Service
DefaultDependencies=no
Wants=aqhome-data.service
StartLimitIntervalSec=60
StartLimitBurst=5

[Service]
Type=exec
RemainAfterExit=no
ExecStart=/usr/local/sbin/aqhome-nodes -p /var/run/aqhome-nodes.pid -db /var/cache/aqhome-nodes/aqhome-nodes.db -l /var/log/aqhome-nodes.log
Restart=on-failure
RestartSec=5s

[Install]
WantedBy=multi-user.target
